﻿a, abbr, acronym, address, applet, b, big, blockquote, body, caption, center, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, u, ul, var {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: 0 0;
}

body {
    font-size: 10px;
    font-family: Arial,Helvetica,sans-serif;
    color: #6AD0D4;
    background-color: #000000;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

.clearfix:after, .clearfix:before {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.menu {
    /*background-color: #9BE7E9;*/
    width: 940px;*/
    height: 22px;
    text-align: center;
    overflow: visible;
    white-space: nowrap;
    /*background-color: #9BE7E9;*/
}

.menuItem {
    background-color: #9BE7E9;
    display: inline-block;
    font: normal normal bold 13px/1.4em arial, ｍｓ ｐゴシック, ms pgothic, 돋움, dotum, helvetica, sans-serif;
    border: solid;
    border-color: #9BE7E9;
    border-width: 2px;
    color: #000000;
    margin: 0;
}

.menuItem a {
    padding: 0 53px;
    color: #000000;
}

.menuItem a:visited,  .menuItem a:active,  .menuItem a:link {
    color: #000000;
}

.menuItem:hover {
    background-color: #EA5F1E;
    border-color: #EA5F1E;
}

.menuItemSelected {
    background-color: #EA5F1E;
    padding: 0px 53px;
    display: inline-block;
    font: normal normal bold 13px/1.4em arial, ｍｓ ｐゴシック, ms pgothic, 돋움, dotum, helvetica, sans-serif;
    border: solid;
    border-color: #EA5F1E;
    border-width: 2px;
    color: #000000;
    margin: 0;
}

.menuItemSelected a:visited,  .menuItemSelected a:active,  .menuItemSelected a:link {
    color: #000000;
}

.color_32 {
    color: #6AD0D4;
}

.color_26 {
    color: #FFFFFF;
}

.color_29 {
    color: #5D6062;
}

.color_27 {
    color: #BAC0C5;
}

.color_28 {
    color: #00B8BF;
}

.font_4 {
    font: italic normal bold 36px/1.4em arial, ｍｓ ｐゴシック, ms pgothic, 돋움, dotum, helvetica, sans-serif;
}

.font_7 {
    font: normal normal bold 20px/1.4em open sans condensed, sans-serif;
}

.font_8 {
    font: normal normal bold 15px/1.4em open sans condensed, sans-serif;
}

:focus {
    outline: 0;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    cursor: pointer;
    text-decoration: none;
}

body, html {
    height: 100%;
}

.fixedPosition {
    position: fixed !important;
    z-index: 1 !important;
}

.SITE_STRUCTURE {
    min-height: 100%;
    position: relative;
    margin: 0 auto;
    width: 1000px;
}

.blockSelection :not(input):not(textarea) {
    -webkit-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.TransitionSize {
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    transition: all .4s;
}

.MagicLayoutAnimation * {
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    transition: all .2s;
}

input, select, textarea {
    font-family: Arial,sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.hidden {
    display: none !important;
}

.visuallyHidden {
    visibility: hidden !important;
}

.bold {
    font-weight: 700;
}

.italic {
    font-style: italic;
}

.underline {
    text-decoration: underline;
}

.lineThrough {
    text-decoration: line-through;
}

.singleLineText {
    white-space: nowrap;
    text-overflow: ellipsis;
}

.alignLeft {
    text-align: left;
}

.alignCenter {
    text-align: center;
}

.alignRight {
    text-align: right;
}

.alignJustify {
    text-align: justify;
}

ol.font_100, ul.font_100 {
    color: #080808;
    font-family: 'Arial, Helvetica, sans-serif',serif;
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    margin: 0;
    text-decoration: none;
    line-height: normal;
    letter-spacing: normal;
}

.font_100 li {
    margin-bottom: 12px;
}

.flex_hbox {
    white-space: nowrap;
    box-sizing: border-box;
}

.flex_vbox {
    box-sizing: border-box;
    padding-top: .01em;
    padding-bottom: .01em;
}

.component_capture_full_preloader:after {
    content: "";
    position: absolute;
    background-color: gray;
    background-position: center;
    background-repeat: no-repeat;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

.fixed_position_preloader {
    position: fixed;
    background-image: url(../../images/web/fixed_position_preloader.gif);
    background-position: center;
    background-repeat: no-repeat;
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    margin-left: -25px;
    margin-top: -25px;
}

.farAwayNode {
    position: fixed;
    top: -5000px;
    left: -5000px;
}
